[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Re: bpo's udev broke my vpn server

* Jason Lunz wrote:
> The backports.org udev is based on 0.91-1, and unstable's very next
> udev release after this was urgency high with this changelog:
> udev (0.091-2) unstable; urgency=high

Uhm, no... udev 0.091-1bpo1 is based on 0.091-2.

> who do I bug for an updated backport?

If a newer version of udev from unstable fixes this issue, me. If not,
you should bug the maintainer of the unstable package.


Reply to: